Magic Hat, Reposition Ok button
Closed, ResolvedPublic

Description

Ok button needs to be repositioned as it is overriding bar buttons in portrait(vertical) mode.
https://snag.gy/votxDz.jpg
https://snag.gy/yaHQ53.jpg

Details

asagtani created this task.Jan 29 2018, 1:47 PM

Hey!
There are many other activities which have the same problem in vertical mode and Animtim (irc) said that he would come up with a general solution for this. So i don't think patching it up would be good now. :)

asagtani claimed this task.Feb 25 2018, 1:39 PM
asagtani moved this task from Junior Jobs to WIP on the GCompris: Improvements board.
timotheegiet closed this task as Resolved.Mar 10 2018, 2:16 PM
timotheegiet added a subscriber: timotheegiet.

fix merged, thank you.